<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\ConsultingTopicDescription;
use Faker\Generator as Faker;

$factory->define(ConsultingTopicDescription::class, function (Faker $faker) {
    return [
        'name' => $faker->sentence(2)
    ];
});
